Namespace UTSModule.DbTableModel.Manage
    Public Class FtpUserTable
        Enum ColNamesEnum
            ''' <summary>
            '''索引
            ''' </summary>
            ID

            ''' <summary>
            ''' 数据服务索引
            ''' </summary>
            FtpService

            ''' <summary>
            ''' 软件名
            ''' </summary>
            FtpPort

            ''' <summary>
            ''' 软件版本
            ''' </summary>
            FtpUser

            ''' <summary>
            ''' 注册日期与时间
            ''' </summary>
            FtpPassword
        End Enum


        Public Shared Property TableName() As String = "TBL_UTS_Manage_FtpList"

    End Class
End NameSpace